@charset "UTF-8";

.index-bj {
  background: url("./../images/bj.png") repeat-x left top;
}

.banner-section .banner, .banner-section .banner-img {
  width: 880px;
  height: 360px;
}

.banner-section .top-txt {
  height: 360px;
  width: 320px;
  border: 1px solid #eee;
}

.banner-section .top-txt .list ul li {
  line-height: 28px;
  padding: 5px 0;
}

.banner-section .top-txt .list ul li .h4 {
  padding-left: 15px;
}

.banner-section .top-txt .list ul li .h4:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ccc;
}

.banner-section .top-txt .list ul li .txt {
  display: none;
}

.banner-section .top-txt .list ul li .txt .doctor-img {
  width: 28px;
  height: 28px;
  border-radius: 50%;
}
/*
.banner-section .top-txt .list ul li.on .h4 {
  padding: 0 0 10px;
  font-size: 18px;
  line-height: 30px;
}

.banner-section .top-txt .list ul li.on .txt {
  display: block;
}

.banner-section .top-txt .list:hover ul li.on .h4 {
  padding: 0 0 0 15px;
  font-size: 14px;
}

.banner-section .top-txt .list:hover ul li.on .h4:before {
  display: block;
}

.banner-section .top-txt .list:hover ul li.on .txt {
  display: none;
}

.banner-section .top-txt .list:hover ul li:hover .h4 {
  padding: 0 0 10px;
  font-size: 18px;
  line-height: 30px;
}

.banner-section .top-txt .list:hover ul li:hover .txt {
  display: block;
}*/

.ask-section {
  border: 1px solid #eee;
}

.ask-section .title {
  line-height: 60px;
  border-bottom: 1px solid #eee;
}

.ask-section .title .on {
  font-size: 20px;
  font-weight: 700;
  color: #62c4a6;
  border-bottom: 3px solid #62c4a6;
  margin-bottom: -1px;
}

.ask-section .list-main dl {
  padding: 5px 0;
  border-bottom: 1px dashed #eee;
}

.ask-section .list-main dl dt:before, .ask-section .list-main dl dd:before {
  width: 22px;
  height: 22px;
  background-color: #47b2ff;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
}

.ask-section .list-main dl dt {
  line-height: 55px;
  padding-right: 160px;
}

.ask-section .list-main dl dt:before {
  display: inline-block;
  content: '问';
  /*margin-right: 10px;*/
  vertical-align: middle;
}

.ask-section .list-main dl dt .time {
  position: absolute;
  right: 0;
  top: 0;
}

.ask-section .list-main dl dd {
  background-color: #f8f8f8;
  border-radius: 4px;
  display: none;
}

.ask-section .list-main dl dd:before {
  background-color: #fc8589;
  content: '答';
  position: absolute;
  left: 0;
  top: 0;
}

.ask-section .list-main dl dd .img {
  width: 52px;
  height: 52px;
  border-radius: 50%;
}

.ask-section .list-main dl dd .txt {
  width: 730px;
  line-height: 24px;
}

.ask-section .list-main dl:last-child {
  border-bottom: none;
}

.ask-section .list-main dl:first-child dd {
  display: block;
}

.ask-section .list-main dl:first-child .time {
  display: none;
}

.ask-section .list-main:hover dl dd {
  display: none;
}

.ask-section .list-main:hover dl .time {
  display: block;
}

.ask-section .list-main dl:hover dd {
  display: block;
}

.ask-section .list-main dl:hover .time {
  display: none;
}

.ask-left-menu {
  width: 165px;
  background-color: #f2f2f2;
  border-top: 2px solid #49c3a8;
}

.ask-left-menu .h3 {
  line-height: 58px;
  padding-left: 56px;
  background: #f2f2f2 url("./../images/icon-menu.png") no-repeat 25px;
}

.ask-left-menu dl {
  padding: 0px 0 10px 0;
  background-color: #f8f8f8;
}

.ask-left-menu dl dt {
  border-bottom: 1px solid #f8f8f8;
  border-top: 1px solid #f8f8f8;
  padding-left: 15px;
  line-height: 40px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAATRJREFUWEfF10tKBTEQheGTgCA4EATBgSAIDnwMBMGBIKRBcCAIDrxbcE/u4OoeUpVaWCKBOLvYeVTbvYD+vwqh0zFY+TEr9zELICL3i5ymibXBswARuYoxfgG4BvDtnNtoImYBObYkogqwJKIasBSiCbAEohmgjegCaCK6AVqIIYAGYhgwilABjCDUAL0IVcAOxKdz7uOvs0MdQEQ3xph8eF3WHF6qACK6LfGLmnheGTWA9/7OWpsnP6+NqwFE5L78M5y1xFUAIYSHlNIWwGlrfBjAzI8A8rKf9MSHAMw8AciTH/fGuwFE9GSt3aaUjkbiXQAReY4x5skPR+PNAO/9S54cwIFGvAkQQngtu31fK14NYOa3suH2NONVAGZ+L/H81fz/i8nqVzPNa9iud6kdRr3QH2ECwCE+EoluAAAAAElFTkSuQmCC") no-repeat 135px center/auto 18px;
}

.ask-left-menu dl dd {
  padding-left: 15px;
  line-height: 26px;
}

.posterity-list{
  position: absolute;
  left: 100%;
  top: -1px;
  background: #fff;
  padding: 0 10px;
  border: 1px solid #eee;
  border-left: none;
  width: 700px;
  z-index: 9;
  -webkit-box-shadow: 3px 0 4px 0 rgba(153,153,153, 0.3);
  -moz-box-shadow: 3px 0 4px 0 rgba(153,153,153, 0.3);
  box-shadow: 3px 0 4px 0 rgba(153,153,153, 0.3);
}


.ask-left-menu dl dt.two:hover{
  background-color: #fff;
  border-color: #eee;
}

.ask-left-menu dl dt.two:hover .posterity-list{
  display: block;
}

.left-right-ask-list {
  width: 685px;
}

.left-right-ask-list .title {
  padding-left: 40px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAA1VJREFUaEPtmU1oE1EQx/+TtYjZrYJSoYKgIHrQmkgRFRWrIOpBL6KI4MdBLHgTm43txXqxZqstKCIt+IGXooGeBLEI7aGIHlqzgYKeDB70UBG03UhtuiPbJG0TE7PZj3yU7i3kzbz/b2bee/N4hCr/qMr1Ywmg3BlcvBnwKdoLgOrKHeHk/DyuyuLpXFpyZsCnaD0ALleG+DkVvaosNmdrygMQHwS4qbIAaEiVvQeLBmDWb5YLhEg4MB9IGwDRYG17OSB8ysJKWAIofQ5KkgF/aPIww7MFxA0g1LOuj8IjfKyhxJuRlpXf7WC7CrDpHi8Xp+JhMI7nFsmfAFJUWXxsFcI1gMZurT4xja9mhBG4LyJLZ82MzR7jGkCmY4AIr6DzAEAxJhwCcBLAurQgAgUjslcpFsIVgO2hiXYiz43UEf8DoAuqLL5cKM7I0PQfvXl+3Gw7cESVpYFiIFwB8CnaOwC7DCEENEdksTefKF9n/BmYz83KJ26LBqSOsgJsuxtfL8zwl3T0VVla8z9BfmXyIoOepMY/V2XpTFkB/B0TTSwI6fLJ2yGmRfpD2hUmPJj9TehXA6KxNkx/rpSQ6dkBZAhg7lKD0jXL9ihxK+FX4p0MbpkTrPNR9br0uuIBtnb9XC0kau4TeH7vZzxSg+KlYsQbY0teQv472k7oeMhA4wKx4Xy3qUJAyVshTqXG5fRT8EJj3AfMtNPbQ9oJAvpA8KYmnAK4W5Wl1kJC7fzvGIBP0YYB7E2JGWPgfFQWR+2IM2PrCIC/4/cGFvTP6QmZErujgVXvzQiwO8YhAON88AwmxeTe7pKLUmMbgt1bA2YPOHsAJT4HckW66gFslE9eU0fWQNq70UaPXBW/uSE0n09HAHbcmqjTa4R+MO8ze244BekIQEbXCcCT0Nd+aKsdzxZpXIasCvcQxSKy9DTb3hGAhs5fezwsvE3uojSsBrz7q24RN9zWjgmEjTSjh3NF3/45UAHbqL0SEsYisjfsSglZrWsn7BxZA04IseqjIIDR21h1nv2yYrQc1n0ti0VaV8SKLiHrEyYtVVmcC1IJW4mMm5AthrIApLa8HoA221Kf9TiXvONa+5h4KBoQ/3ktWrzPrNbiVHqrpQyUPuaZM1Z9Bv4CnNGgT3XdDOcAAAAASUVORK5CYII=") no-repeat left/35px;
  line-height: 50px;
}

.left-right-ask-list .ask-list-cell .h4 {
  line-height: 42px;
  margin-bottom: 5px;
}

.left-right-ask-list .ask-list-cell .doctor-cell .img {
  width: 45px;
  height: 45px;
}

.left-right-ask-list .ask-list-cell .doctor-cell .img .litpic {
  border-radius: 50%;
}

.left-right-ask-list .ask-list-cell .doctor-cell .img .v-icon {
  position: absolute;
  right: 0;
  bottom: 0;
}

.left-right-ask-list .ask-list-cell .doctor-cell .right-txt {
  width: 628px;
}

.click-check-more {
  width: 198px;
  line-height: 48px;
  border: 1px solid #62c4a6;
  border-radius: 25px;
}

.right-side {
  border: 1px solid #eee;
}

.tab-list-news .left-list-tab {
  width: 56px;
}

.tab-list-news .left-list-tab .a {
  line-height: 40px;
  border-radius: 3px;
  background-color: #f8f8f8;
  margin-bottom: 2px;
}

.tab-list-news .left-list-tab .a.on {
  color: #fff;
  background-color: #62c4a6;
}

.tab-list-news .left-list-tab .a.on:after {
  position: absolute;
  right: -4px;
  top: 50%;
  width: 8px;
  height: 8px;
  content: '';
  margin-top: -4px;
  background-color: #62c4a6;
  transform: rotate(45deg);
}

.tab-list-news .right-img-txt {
  width: 202px;
}

.tab-list-news .right-img-txt .top-img-txt {
  height: 115px;
  border-radius: 4px;
}

.tab-list-news .right-img-txt .top-img-txt .p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 10px;
  background-color: rgba(239, 155, 154, 0.6);
}

.week-news .a {
  width: 65%;
}

.week-news .a .icon-num {
  width: 16px;
  line-height: 16px;
  border-radius: 3px;
  background-color: #c7c7c7;
  display: inline-block;
}

.week-news .a .icon-num.i0 {
  background-color: #ff5d58;
}

.week-news .a .icon-num.i1 {
  background-color: #fa7a1b;
}

.week-news .a .icon-num.i2 {
  background-color: #ffb81d;
}

.week-news .right-count {
  width: 32%;
}

.week-news .right-count.up {
  padding-right: 12px;
  background: url(./../images/up.png) no-repeat right;
}

.week-news .right-count.down {
  padding-right: 12px;
  background: url(./../images/down.png) no-repeat right;
}

.hot-search-list .a {
  width: 124px;
  line-height: 40px;
  background-color: #f8f8f8;
  border-radius: 4px;
}

.aggregate .title-top-tags .a {
  background-color: #e8fdf7;
  border-radius: 4px;
}

.aggregate .mulu {
  border: 1px solid #dcf7f2;
  background: #f6fffc url(./../images/icon-ml.png) no-repeat 20px;
  padding-left: 250px;
}

.aggregate .mulu .list {
  width: 350px;
}

.aggregate .mulu .list .li {
  padding-left: 15px;
}

.aggregate .mulu .list .li:before {
  position: absolute;
  height: 100%;
  width: 1px;
  border-left: 1px solid #e1e1e1;
  left: 0;
  top: 50%;
  content: '';
}

.aggregate .mulu .list .li:after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  margin-left: -6px;
  border: 2px solid #e1e1e1;
  border-radius: 50%;
  content: '';
  background-color: #fff;
}

.aggregate .mulu .list .li:last-child:before {
  display: none;
}

.aggregate .mulu .list .li.on .a {
  color: #07c7a4;
}

.aggregate .mulu .list .li.on:after {
  border-color: #07c7a4;
}

.aggregate .mulu .img {
  width: 220px;
  height: 150px;
}

.mulu-list .icon-num {
  height: 18px;
  width: 18px;
  background-color: #07c7a4;
}

.xg-ask-list ul li {
  padding: 15px 0;
  line-height: 30px;
}

.xg-ask-list ul li:nth-child(2n) {
  background-color: #f8f8f8;
}

.xg-ask-list ul li .a {
  width: 55%;
  padding-left: 50px;
  background: url(./../images/icon-ask.png) no-repeat 10px;
}

.xg-ask-list ul li .r {
  width: 36%;
  padding-right: 10px;
}

.jh-news-list {
  margin-right: -26px;
}

.jh-news-list ul li {
  width: 33.3333333%;
}

.jh-news-list ul li .a {
  margin-right: 20px;
  background-color: #f5f5f7;
  line-height: 38px;
  border-radius: 19px;
  padding: 0 20px;
}

.jh-news-list ul li .a.on, .jh-news-list ul li .a:hover {
  background-color: #f2faf9;
  color: #27cdb0;
}

.right-jianfei-ask-list ul li .h4 {
  padding-left: 26px;
  background: url(./../images/icon-ask.png) no-repeat left/18px auto;
}

.week-news.feipang .a {
  width: 100%;
}

.week-news.feipang .a.first-img {
  height: 136px;
  border-radius: 4px;
}

.week-news.feipang .a.first-img .icon-num {
  position: absolute;
  left: 0;
  top: 0;
}

.week-news.feipang .a.first-img .des {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 90%;
  padding: 0 5%;
  background: url(./../images/icon-bj.png) left top;
}

.cjb-selcet-list {
  padding-right: 70px;
  max-height: 64px;
  overflow: hidden;
  padding-left: 75px;
}

.cjb-selcet-list .label{
  width: 70px;
  position: absolute;
  left: 0;
  top: 0;
}

.cjb-selcet-list .zhankai {
  position: absolute;
  right: 0;
  top: 5px;
  width: 45px;
  line-height: 20px;
  padding-left: 4px;
  border: 1px solid #2f8af5;
  border-radius: 3px;
}

.cjb-selcet-list .zhankai:before, .cjb-selcet-list .zhankai:after {
  position: absolute;
  left: 35px;
  border: 4px solid transparent;
  content: '';
}

.cjb-selcet-list .zhankai:before {
  top: 1px;
  border-bottom-color: #ccc;
}

.cjb-selcet-list .zhankai:after {
  bottom: 1px;
  border-top-color: #2f8af5;
}

.cjb-selcet-list.open{
  max-height: 10000px;
}

.cjb-selcet-list.open .zhankai:before {
  border-bottom-color: #2f8af5;
}

.cjb-selcet-list.open .zhankai:after {
  border-top-color: #ccc;
}

.class-main-list {
  width: 100%;
}

.class-main-list .ask-list-cell .doctor-cell .right-txt {
  width: 825px;
}

.tags-top-section {
  border: 1px solid #ffe4de;
  background-color: #fff6f4;
}

.tags-top-section .h2 {
  color: #ff3434;
  padding-left: 52px;
  background: url(./../images/icon-tt.png) no-repeat left;
}

.txt-img-cell {
  padding-left: 213px;
}

.txt-img-cell .img {
  position: absolute;
  left: 0;
  top: 20px;
  width: 200px;
  height: 112px;
  border-radius: 4px;
}

.txt-img-cell .h3 .ks {
  padding: 0 3px;
  border: 1px solid #ffb2b5;
  color: #ffb2b5;
  border-radius: 2px;
}

.txt-img-cell .des {
  height: 44px;
}

.txt-img-cell .left-tag {
  width: 80%;
  height: 22px;
  line-height: 22px;
}

.txt-img-cell.no-img {
  padding-left: 0;
}

.txt-img-cell.no-img .des {
  height: auto;
  max-height: 44px;
}

.txt-img-cell .doctor-cell .doctor-img {
  width: 45px;
  height: 45px;
}

.txt-img-cell .doctor-cell .doctor-img .litpic {
  border-radius: 50%;
}

.txt-img-cell .doctor-cell .doctor-img .v-icon {
  position: absolute;
  right: 0;
  bottom: 0;
}

.txt-img-cell .doctor-cell .right-txt {
  width: 825px;
}

.top-v-a-count {
  background: #fafafa;
}

.top-v-a-count .a {
  width: 50%;
}

.icon-ask2 {
  padding-left: 25px;
  background: url(././../images/icon-ask-a.png) no-repeat left;
}

.right-bottom-count {
  position: absolute;
  right: 0;
  bottom: 0;
}

.all-answer-list {
  padding-left: 90px;
}

.all-answer-list .img {
  position: absolute;
  left: 0;
  top: 20px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.all-answer-list .des {
  padding: 10px 20px;
  background: #f8f8f8;
  border-radius: 4px;
}

.prev-next-btn{ width: 50%; }

.prev-next-btn .span {
  /*width: 120px;
  border: 1px solid #62c4a6;
  border-radius: 4px;*/
}

.prev-next-btn .span:hover {
  /*background: #62c4a6;
  color: #fff;*/
}

.other-ask-list .ask .a {
  width: 60%;
  padding-left: 40px;
}

.other-ask-list .ask .a:before {
  content: '问';
  position: absolute;
  left: 0;
  top: 2px;
  width: 25px;
  line-height: 25px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  background: #42b0ff;
}

.other-ask-list .ask .r {
  width: 34%;
}

.other-ask-list .answer {
  padding-left: 40px;
}

.other-ask-list .answer:before {
  content: '答';
  position: absolute;
  left: 0;
  top: 2px;
  width: 25px;
  line-height: 25px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  background: #ff7c85;
}

.right-tj-dis-list .a {
  line-height: 30px;
  border: 1px solid #eee;
  border-radius: 15px;
  padding: 0 10px;
}

.right-xg-dise-list .span {
  width: 64px;
  line-height: 24px;
  border: 1px solid #ff8589;
  color: #ff8589;
  border-radius: 3px;
}

.right-xg-dise-list .h4 {
  width: 195px;
}

.left-point:before {
  display: inline-block;
  width: 5px;
  height: 5px;
  content: '';
  border-radius: 50%;
  background-color: #ccc;
  margin-right: 5px;
}

.right-more {
  padding-right: 20px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAA05JREFUWEfFV01oVFcU/s6dgAubXYvoSmux0O5qVExx3nkTGkFpsIsGutBVNeBCqOhO0II7xdIuSpMuuyjoQokoGMnc86aoNP7sKij+rRSpO9td5h454T15SSbz3rwJ5MCDYe6953733O+e8x1CD+a9ZyL6BsBuAB+ln3n4N/3uqOrlOI6lrFsqmthqtTa22+0JIvoOwLai+en4Y1X9s1arTdbr9Vfd1nQF4L0/45w7rKqbzAkRzYQQbjrnbs/Pz792zr22/0MIGwYGBjaEEIadc1+p6mg6/2UI4fc4js+sBGJFACLSArAnXTgVQphqNBr3y0Sg2Wxud84dAWCf2V/MXO+0tiMAEbE7/RDAXAjhaNmNl26QAvkVwE4Ab5jZeLPIlgEQkecANgO4ysxjZU5cNEdEpgF8DeAFM2/Jz18EQEQuAvgWwE/MfLzIcS/jInIBwA8ALjHzeLb2PQAjHBGdBnCFme2prbqJyGUAB1T1x4yYCwDsqanqPWN7CGGo6p0XIU45cY+IXhLRkD3RBQC5008x80Q3RyLiAaxzzn1fr9cfFm26dFxEJu11ZFFYACAiTwF8XOb0InI7zYT/OOfGewWRRQHAM2beSs1mc59z7lq3t5o/RavV+iyEYGT9HEAlEFmOCSHsJ+/9b0Q0kSdGUVj7BZFduapOkojMAdhBRF9GUWThLWX9gEiSZFhVbwG4awAWEk+73f5kZGTEuFDaqoKYnZ3dWqvVnlhiMgD/AVivqoNxHNvvniwPgojuR1E0VOTAe/8BEb0F8P+qAgBwh5mHewWw5lew5iT8GcAxVT0Zx/H5ovClqbuvXOC9P0FE5wD8YnnAdJ43tRNF0d4iAFWZn/ebJMkNU02qGmep+JHpvTKpOEkSK1rbq2bBXCp+zMyfVipGRDRIRId6rQNp3VlejNa8HC8pyXPMvKuIC1XGReRv04fLBEnmLKeEV00P5nxnunCRQu4kSjNFvGq6MKcHlynjlWR5poyvhBDOVpVoKeNPmQ7spIgtOt0ak0wh27x+G5NFSjjPn55aM1NNqtp0zs2s0JqNElEj66hMfFZuzTKUueb0oOnGkux/pqp/9N2cLt3M9CMRjRHRF53ac1V9oKrTjUbjekmgeAepBjSgL9U0DAAAAABJRU5ErkJggg==") no-repeat right/16px;
}

.right-more2 {
  padding-right: 20px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAc9JREFUWEft1rFKA0EQgOGZvIDP4DPYZ/YKmzxAgolFCi0UFFRURMQIKRQUVFBECwsbkZSWgZ2EdIqNdloIWkWrIClEsrKwkTGFub07TePVufu/m11yizDgCwfch39A6AlorUuIuA4AlWazWchms+9JLF9oADMbEbxst9uFTCbTiosIDRAT6DarqVQqn06nX+IgQgNspFarrRpjyiLYQMQ8ET1FRXgBbERrvYyImyJ47RD3URDeAIdYQMRtEbxziFtfRCSAjTDzLADsieADAOSVUlc+iMgAh5gGgAMRfDbGjAVB0AiLiAVwiEkAOBbBV4eohkHEBthIvV4vdjqdUxF8c4jLfohEAG5jjiPimQh+OETlJ0RiAPc/kTPGnIvgo1JqeJAAVkoFfwLQWn9bAkRsEdHQn+wBrXUREeUm7Dv6Liz2HtBaTyDiydcDEW+IaKTfmycCYOYpADgUsapSajRs3P4u8gSYeQYA9sWbXxBRziceGcDM8wCwI+JHRGSn4X15T4CZlwBgS8R3iWjOu+xu8AL0HkjsJ5mIFqPGvZag90hmDyVEtBIn7gWQh1JELBPRWty4F6A7AWPMRhAEpSTiXoCkgr3P8dqEv4H4B3wCGvinIT82uRgAAAAASUVORK5CYII=") no-repeat right/16px;
}

.icon-info {
  padding-left: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAA7pJREFUWEe9l01oXFUUx//nvlmEaIuobcCVVaxgRd1UUTJ554ZsulAU3Gm7iiKK2Fo/wI0VcWGttSIqYinY0J2gqNAsYu59mYyg3YjaheJHwVW1lqLdhMy7R85wX3mZzORNkpleCGS4557ze+frnkvoc3nvd4cQdhtjpgDcDOBGIrpBj4vIPwAuADgXQpgzxpxh5jP9qKYqoSzLHgPwrIjcVyVb3ieibwG8l6bpqbXO9QRwzjERvQRgT1RwCYAXkcwY812r1TpvjDmveyGEsVqtNhZCuJeIUgAM4Lp47rSIHLbW+m4gXQGcc4eI6NV44AcRmcnzfGZqaqptsGrNzc2NJUmyl4j2Argrhuk1a+2hzrOrALz3JwHoQY1t10NVAOX9jo+ZYeZ9K0JV/uG9fxvA8wB+E5HpXm5bD4DKxnAeB3ArgKPMfLDQccUDzrn9RPQOgMsissdau7heQ2vJO+fGieg0gGtF5IC19pjKtwGcc/cQkYuJs4+ZZwZpvNDlvdfQaogviYi11n7fBvDefwbgYSI6kqbpi8MwXujMsuwtEXkBwOfM/AgtLCzcEUI4C+APZr5lmMZLnvgdwA5jzC4qZelxZn7iKgF8DGBaq4y8900AD8SYdG0Wg4aKVaE5940C/KrlkSTJ7fV6/ZfCWPSMdjXtB1lnE9nMfqPR2Jnn+c9a7grwn5ZGrVbbOj4+rv+3l/f+JwC74s+zzHxnR8/Y8P7i4uKWVqv1r5a8AvwFYJsxZvvExMTfJQB1kfb0Ng8z2w6ADe93ArQVdeZAdPGjMQSf9gjBhvY7Q/ARgCcBPMPMHww64brpW5GE8/PzTxtj3gfwJTM/dDUAsiw7IiIHtSHR7Ozs9SMjIz8CuClJkgfr9fpXw4bw3msF7BSR24pWXNyCQ/fCqlasX9toNO7O8/xrADrjHWbml4fhhZ6XUbwRnyKiD2PW77DWnhskREw8De81q67jUu1/AqCYWCaYuTEIiGj8hF5ARPRumqb7C73dRrL2RaECRHQsTdMDm4Eoj2Qicspa+3hZX9eh1Hv/JgCdiMHMlaN7J+CmhtJSOKQbgLozz/OLo6Oj+hi5uLS0lBRjuYikOpaLyP0AtkZd6x/L42W0AqDZbG5fXl5+PXbNyqhs+mHivb8C4JybJqKjALZEy/rs2qZ/RESlp9mfAJohhObk5KTOGZWrZ3wLACL6QkSKFn1CRJ6z1l6u1NynQCVArAb9mlfSNF3oU2/fYlUAF0TkjWKG71vrOgTXAjgZH5U6+Qxt/Q/2lw8loUDCowAAAABJRU5ErkJggg==") no-repeat left/14px 12px;
}

.icon-eye {
  padding-left: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAyVJREFUWEftlk1sDVEUx//nTj82Eh+LCmtSRBCaSD2dubcJjUVtUERIRLCwqbBioRasfCwkklfiO0LFwkZCm7kzE4ogxKK+ErEi6QZpSFvmHrkyI6/jte9VEy+Szu6de885v3fu/5x7CRX+qML5MQnwf1cgiqIFcRwbpdSrv9XSuCoQhuEuACsALGTmhQBqk8SDAJ4D6COiR57ndZYLVBZAkngXMy8rJzARPQXQWQ7ImABBEDQS0ak0MRF9MMacAfCemd8S0eva2lozODg413GcOcaYuUKIncw824JaEGNMu1Lq3mjgowL4vr9OCHEWwLQ0seM4edd1P45VhSiKZsVxvLsA5AsR7fY873oxv6IAWut2IjqZODxk5u1ZoUVRtCiO46VCiO9CiMdNTU1vChNorecJIS4w8/LEvk9KeSIL8QeA1nojEV2zG5n5Tk1NzbZcLtefOgZBsAHAXgCNmWA3AJyUUj5I7T09PTOrqqouA1iVxNuklBpRiREAXV1dNXV1dfcBNBDRLWPMeqXUj4LkWwFcSs73LjO/BuAQ0UpmXmTtQojFruu+SH3y+Xx1fX39TQCtAJ709/fn2trahtP1EQBBEBwAcCShbVRKPUw32pIbYzSAGcx8WCnVka719vbOGB4ePg9gLRHd9TyvpbA6YRiuttVMbAellEf/AAjDcD4z238/nYiOe563vzBIEASbAVwF8GxgYGBla2vrt8J13/dzQohfajfGNDQ3N9tW/P2FYXiFmbcA+EREOc/zXv6qZLpDa91BRIfs76GhoSktLS1fM6LaR0THAJyTUu4opuggCG4DWJOofsQw6u7unlpdXf05qe7vCo4HIO2M01LKPaMAdAHYkHTNhcI9JQHKOAKrfpug5BFkhWhBSh6B3TSWCLXWS4jIinBaVoRaazusLloR2jBSSjVuEVqHUm1o7wRmzifBewC8A1AFYCmAJcUEOK42tAEqOogKOqLkKPZ9f5njOPZ2jInogeu6fZmu+btRnAap6GWUQlT0Os6o2L6E/v2DJDtsKvYkKzb1rO2fP0pHA5mIvaxH6UQSlPKdBKh4BX4Ci9P7MIMi6G8AAAAASUVORK5CYII=") no-repeat left/16px auto;
}

.icon-time {
  padding-left: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAA2NJREFUWEfFl09sDHEUx79vbHtZbdyEg7QldXIiEhxYDv4E4WAdNOm8WSrhQvxLXdSlDSVcSJSdN03qoA4E8edAOSARPTlpsI0DcRPVS1vz5LeZynY6s7PbajqnnX3z3vv8fu/N732HMM8XzXN+VAzQ19dXPzY2tg7ARiLaCGAxES02C1DVHwB+qOorAK9qa2vftrS0/KpkcRUBiMgRAGcALKskKICvAC4w8/Wk58sCDAwMpAqFwgMi2h4EGlLVh0T0yLKsbxMTE9/N/6lUaonv+0tVdScR7QLQHOzMk8bGxt2ZTGYiDiQWwPO8rKreCRwHiajHtu2epBUZu+d5baraBmC1uSei/bZt90f5RgK4rruZiJ4HDneZOVtJ4vAzImKS7gt2Y4vjOC/Cz0wD6O/vXzA6OlrcMt/3z+dyuY6ZJJ/0yefzHZZlnTP36XQ6lc1m/5TGmwYgIhcBnCKiLtu2z8YlF5EBY2PmTBKg53mdqtoOoJuZT8cClNR9kJnXlAssIhoAVPomvTc9Ee6Hf84isgjAIIAmIjqc1HDVAgSNeQPAFwPCzD+LDTq5ShHZA+AegAIzNyVta7UAJp6ImOSNAPYy8/0wwBUAx4jolm3bh+YCwPO8m6p6EMBVZj4eBngNYD2ADDO/nAsAEdkEwDTvG2beEAb4BGC5ZVkrW1tbh+YCoLe3t9n3/Y8APjPziikAnueNqOpC3/frc7ncyFwA5PP5OsuyfhHRb9u26/4LQAzoy6jzoSyAiFRbAlNLU9OoKxKgbAlEpKomTCpRlL1sE7qu20lE7ap62XGckzNJkOTjuu4lIjqhql2O4xSP+X8Hkeu6W4noKYAhZl6ZFGwmdhExb0Czqm5zHOfZFAAjucbHxz8Y1VPJUVwtQMlR/LWmpmbVpGSbMkgC6XXNzISkYVQtgIgUhxGAo6VSbdokc133cSDBZixEwnCTwkRVnziOsyN2HBuD0YHDw8Pj5vf/FiQNDQ01YX0YOctL9WCSMClXihIhEqsLY8VESBfOSpSqaqQenPIWRK0k0IddRqIF9oIRq6p6O0qWE9EBkyyY+calO51Ot4d1YNkeiAIJSmJAEoVK4P/FHGpxUrxqAOMQSDZz9pvPsrVRn2YA3plPMwBmFhQlV9JVkaBMCjIb+7wD/AXFs78w+BycBAAAAABJRU5ErkJggg==") no-repeat left/14px 14px;
}

.icon-hot {
  padding-left: 28px;
  background: url(./../images/icon-hot.png) no-repeat left;
}

.line-y {
  color: #eee;
}

.point-style{
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
}
.point-style ul li{
  display: inline-block;
  margin: 0 5px;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  border: 2px solid #fff;
}
.point-style ul li.on{
  background: #fff;
}

.no-content{ height: 400px; background: url(../images/no-content.png) no-repeat center/200px auto; }

.wrap-list-paging { text-align: center; clear: both; }

.wrap-list-paging p { display: inline; }

.wrap-list-paging p a { font-size: 16px; padding: 9px 16px; color: #666; line-height: 20px; border: 1px solid #e1e1e1; margin-right: 5px; }

.wrap-list-paging p .current, .wrap-list-paging p a:hover { font-size: 16px; padding: 9px 16px; line-height: 20px; border: 1px solid #2f8af5; background: #2f8af5; color: #fff; margin-right: 5px; }

.blue2{ color: #49b4ff ; }


.wrap-list-paging { text-align: center; padding: 14px 0; clear: both; }

.wrap-list-paging p { display: inline; }

.wrap-list-paging p a { font-size: 16px; padding: 9px 16px; color: #666; line-height: 20px; border: 1px solid #e1e1e1; margin-right: 5px; }

.wrap-list-paging p .current, .wrap-list-paging p a:hover { font-size: 16px; padding: 9px 16px; line-height: 20px; border: 1px solid #2f8af5; background: #2f8af5; color: #fff; margin-right: 5px; }


.wrap-list-paging { text-align: center; padding: 14px 0; }

.wrap-list-paging .p-cell { margin-right: 5px; font-size: 16px; line-height: 20px; }

.wrap-list-paging ul li a { display: block;  padding: 9px 16px; border: 1px solid #e1e1e1;  }

.wrap-list-paging .on a, .p-cell a:hover { line-height: 20px; border: 1px solid #2f8af5; background: #2f8af5; color: #fff;}


.xswenti-section .flag {
  padding: 0 6px;
  background: #ff6205;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.xswenti-section .top-one-des {
  background: #fffcf6;
  border-radius: 4px;
}

.left-point:before {
  display: inline-block;
  width: 4px;
  height: 4px;
  content: '';
  border-radius: 50%;
  background-color: #ccc;
  margin-right: 5px;
  vertical-align: middle;
}
.w65{ width:65%; }
.w75{ width:75%; }
.w50{ width:50%; }



